distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=4.29.10.130
version=2429202605100134
describe=NI-4.29.10-gd49eaf1b
builddate=Sun May 10 01:34:43 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
